<!DOCTYPE html>
<html>
	<title> HTML Introduction</title>
	<h1>Code of Ethics of the Filipino Computing and information Technology Profesional</h1>
	<p> for the purpose of this Code, the following terms are defined as follows:</p>

	<h3>Information technology</h3>
		<p>the Prepareionm collection, creation, transport, retrieva;, storage, access, presentation and transformation of electronic inforation in all it's form including, but not limited to, voice, graphics, text, video, data and image.</p>

		<h3>Information Technology Professional</h3>
		<p>One who develops or Provides information tehcnology products and/or services to the public.</p>
</html> 